/* @import must be at top of file, otherwise CSS will not work */
@font-face {
  font-family: 'Router-Book';
  src: url('Router-Book/Router-Book.eot');
  src: url('Router-Book/Router-Book.eot?#iefix') format('embedded-opentype'), url('Router-Book/Router-Book.woff') format('woff'), url('Router-Book/Router-Book.svg') format('svg');
}
@font-face {
  font-family: 'Router-Medium';
  src: url('Router-Medium/Router-Medium.eot');
  src: url('Router-Medium/Router-Medium.eot?#iefix') format('embedded-opentype'), url('Router-Medium/Router-Medium.woff') format('woff'), url('Router-Medium/Router-Medium.svg') format('svg');
}
@font-face {
  font-family: 'Router-BookItalic';
  src: url('Router-Book/Router-BookItalic.eot');
  src: url('Router-BookItalic/Router-BookItalic.eot?#iefix') format('embedded-opentype'), url('Router-BookItalic/Router-BookItalic.woff') format('woff'), url('Router-BookItalic/Router-BookItalic.svg') format('svg');
}
@font-face {
  font-family: 'CenturySchoolbookBT-Roman';
  src: url('webfonts/315CF1_0_0.eot');
  src: url('webfonts/315CF1_0_0.eot?#iefix') format('embedded-opentype'), url('webfonts/315CF1_0_0.woff2') format('woff2'), url('webfonts/315CF1_0_0.woff') format('woff'), url('webfonts/315CF1_0_0.ttf') format('truetype');
}
@font-face {
  font-family: 'CenturySchoolbookBT-Italic';
  src: url('webfonts/315CF1_1_0.eot');
  src: url('webfonts/315CF1_1_0.eot?#iefix') format('embedded-opentype'), url('webfonts/315CF1_1_0.woff2') format('woff2'), url('webfonts/315CF1_1_0.woff') format('woff'), url('webfonts/315CF1_1_0.ttf') format('truetype');
}
@font-face {
  font-family: 'FontAwesome';
  src: url('FontAwesome/fontawesome-webfont.eot');
  src: url('FontAwesome/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('FontAwesome/fontawesome-webfont.woff') format('woff'), url('FontAwesome/fontawesome-webfont.svg') format('svg');
}
body {
  font-family: 'Router-Book';
}
em,
i {
  font-family: 'Router-BookItalic';
  font-style: normal;
}
.dnone {
  display: none;
}
header .menu a {
  text-decoration: none;
  color: #7d285a;
}
header .menu a.active,
header .menu a:visited,
header .menu a:focus {
  color: #7d285a;
}
header .menu a.active,
header .menu a:hover {
  color: #7d285a;
  text-decoration: underline;
}
header .menu .txt {
  float: left;
  margin-top: 10px;
  margin-right: 20px;
  text-transform: uppercase;
  font-family: CenturySchoolbookBT-Roman;
}
header.header {
  padding: 15px 12px;
}
@media (min-width: 1280px) {
  header.header {
    padding: 30px 70px;
  }
}
@media (max-width: 768px) {
  header.header .header__logo {
    width: 180px;
  }
}
header.header .btn.menu {
  float: right;
}
header.header .btn.menu img {
  cursor: pointer;
}
/*div.header__region.region.region-header{
	float: right;
	padding-right: 20px;
	clear: none;
	ul{
		list-style: none;
		margin: 0;
		padding: 0;
		a{
			color:white;
			text-decoration: none;
			&.active{
				text-decoration: underline;
			}
		}
	}
}*/
#block-locale-language {
  padding-top: 10px;
  color: white;
  font-family: CenturySchoolbookBT-Roman;
  float: right;
}
#block-locale-language ul {
  margin: 0;
  padding: 0 25px;
}
#block-locale-language ul li {
  display: inline;
}
#block-locale-language ul li.first a::after {
  content: " -";
}
#block-locale-language ul li a {
  color: white;
  text-decoration: none;
}
#block-locale-language ul li span {
  color: gray;
}
#block-locale-language ul li .locale-untranslated {
  text-decoration: none;
}
#block-locale-language ul li.active {
  font-weight: bold;
}
.region-header {
  font-family: CenturySchoolbookBT-Roman;
  font-size: 19px;
  text-transform: uppercase;
  display: none;
  background-color: #f4f4f4;
  width: 320px;
  position: fixed;
  top: 0px;
  right: 0px;
  height: 100%;
  box-shadow: 2px 0 10px 0px gray;
  z-index: 9999;
  overflow: scroll;
  padding: 15px 12px 15px 33px;
}
@media (min-width: 1280px) {
  .region-header {
    padding: 30px 60px;
    width: 440px;
  }
}
.region-header .close {
  float: right;
}
.region-header .close img {
  cursor: pointer;
}
.region-header ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.region-header ul .menu__item {
  list-style: none;
  margin-bottom: 10px;
}
.region-header ul .expanded ul.menu {
  display: none;
}
.region-header #block-system-main-menu {
  margin: 50px 0;
}
.links a {
  border: 1px solid #7d285a;
  display: inline-block;
  padding: 12px 10px 10px 10px;
  width: 260px;
  text-align: center;
}
.links a.paypal {
  margin-bottom: 10px;
  background-color: #7d285a;
  color: white;
  text-decoration: none;
}
.links a.facebook {
  color: #7d285a;
  text-decoration: none;
  margin-bottom: 10px;
}
.links a.facebook img {
  width: 30px;
  vertical-align: middle;
  margin-top: -6px;
  margin-right: 8px;
}
.sub-header {
  padding: 80px 0;
  font-family: 'CenturySchoolbookBT-Roman';
  margin-bottom: 50px;
  /*	@media (max-width: 1120px) {
		width: 500px;
	}*/
  /*@media (max-width: 768px) {
		width:100%;
	}*/
}
.sub-header:before,
.sub-header:after {
  content: " ";
  display: table;
}
.sub-header:after {
  clear: both;
}
.sub-header h2 {
  font-weight: normal;
  font-size: 58px;
  line-height: 62px;
  padding: 0 20px 20px 0;
  margin: 0;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .sub-header h2 {
    font-size: 30px;
    line-height: 35px;
  }
}
.sub-header .block {
  float: left;
  width: 50%;
}
.sub-header #block-fieldblock-node-page-default-field-header-titre {
  text-transform: uppercase;
  font-size: 65px;
  line-height: 70px;
}
@media (max-width: 768px) {
  .sub-header #block-fieldblock-node-page-default-field-header-titre {
    font-size: 40px;
    line-height: 45px;
  }
}
.sub-header #block-fieldblock-node-page-default-field-header-intro {
  clear: both;
  font-family: Router-Book;
}
.sub-header #block-views-programme-pdf-block,
.sub-header #block-views-programme-pdf-block-1 {
  margin-top: 10px;
  margin-left: 150px;
  width: 180px;
}
.sub-header #block-views-programme-pdf-block a,
.sub-header #block-views-programme-pdf-block-1 a {
  text-transform: uppercase;
  border: 1px solid white;
  color: white;
  text-decoration: none;
  padding: 13px 10px 10px 10px;
  font-size: 17px;
  line-height: 35px;
}
.sub-header #block-views-programme-pdf-block .desc,
.sub-header #block-views-programme-pdf-block-1 .desc {
  margin-top: 20px;
  font-size: 15px;
  line-height: 19px;
  font-family: 'Router-Book';
}
@media (max-width: 980px) {
  .sub-header .block {
    float: left;
    width: 100%;
    clear: both;
  }
  .sub-header #block-views-programme-pdf-block,
  .sub-header #block-views-programme-pdf-block-1 {
    margin-left: 0;
  }
}
.region-home-right {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}
footer {
  padding: 15px 0 30px;
  position: relative;
}
footer #block-block-1,
footer #block-block-2 {
  font-family: CenturySchoolbookBT-Roman;
  position: absolute;
  top: -64px;
  right: 0px;
  left: 0px;
  text-align: center;
  background-color: #f61b92;
  padding: 20px 0;
}
footer #block-block-1 a,
footer #block-block-2 a {
  text-transform: uppercase;
  text-decoration: none;
}
footer p {
  margin: 0;
}
footer .block-block:before,
footer .block-block:after {
  content: " ";
  display: table;
}
footer .block-block:after {
  clear: both;
}
footer .block-block .block {
  margin-top: 20px;
  float: left;
  width: 25%;
}
@media (max-width: 768px) {
  footer .block-block .block {
    width: 100%;
    text-align: center;
  }
}
footer .block-block .credit {
  float: right;
  text-align: right;
  font-size: 11px;
  line-height: 13px;
}
@media (max-width: 768px) {
  footer .block-block .credit {
    width: 100%;
    text-align: center;
  }
}
footer .block-fourth a {
  text-decoration: none;
  color: #fff;
}
footer .block-fourth strong {
  display: none;
}
footer .block-fourth a::before {
  font: normal normal normal 12px/1 FontAwesome;
  font-size: 22px;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  line-height: 26px;
}
footer .block-fourth p {
  display: inline-block;
  margin-left: 20px;
}
footer .block-fourth p:first-child {
  margin-left: 30px;
}
footer .block-fourth p a.facebook::before {
  content: "\f09a";
}
footer .block-fourth p a.instagram::before {
  content: "\f16d";
}
footer .block-fourth p a.linkedin::before {
  content: "\f0e1";
}
footer .block-fourth p a.facebook:hover {
  color: #446ebf;
}
footer .block-fourth p a.instagram:hover {
  color: #95604b;
}
footer .block-fourth p a.linkedin:hover {
  color: #0077B5;
}
html {
  height: 100%;
}
body.front {
  height: 100%;
}
body.front header {
  position: absolute;
  top: 0;
  width: 100%;
  background: none;
  z-index: 9;
  padding: 15px 12px;
}
@media (min-width: 1280px) {
  body.front header {
    padding: 30px 10%;
  }
}
.video-home {
  margin: 0 auto;
  max-width: 1200px;
  padding: 55px 15px 25px;
}
.video-wrapper {
  width: 760px;
  max-width: 100%;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.layout-home {
  margin-bottom: 0;
  margin-top: 0;
  width: 100%;
  height: 100%;
}
.layout-home .main {
  height: 100%;
  width: 50%;
  padding: 20px;
  position: relative;
}
@media (max-width: 768px) {
  .layout-home .main {
    width: 100%;
  }
}
.layout-home .main .bottom {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  text-align: center;
}
.layout-home .main .bottom a {
  display: block;
  padding: 10px 0;
  font-size: 18px;
  color: white;
  text-transform: uppercase;
  text-decoration: none;
}
.layout-home .main-left {
  float: left;
  height: 100%;
  background: url(../img/portrait.jpg) #e14399 no-repeat;
  background-size: cover;
}
.layout-home .main-left article {
  color: white;
  padding-top: 30vh;
  font-size: 65px;
  line-height: 65px;
  text-transform: uppercase;
  font-family: CenturySchoolbookBT-Roman;
  margin-left: 10%;
}
@media (max-width: 768px) {
  .layout-home .main-left article {
    font-size: 40px;
    line-height: 40px;
  }
}
.layout-home .main-left .bottom {
  background-color: #f51e96;
}
.layout-home .main-right {
  overflow: scroll;
  float: left;
  height: 100%;
  padding: 0px 20px 20px 60px;
}
@media (max-width: 768px) {
  .layout-home .main-right {
    height: auto;
    padding: 0 20px 20px 20px;
  }
}
.layout-home .main-right .views-row {
  padding-top: 120px;
}
@media (max-width: 768px) {
  .layout-home .main-right .views-row {
    padding-top: 20px;
  }
}
.layout-home .main-right .view-cours .views-row .views-field-field-date,
.layout-home .main-right .view-cours .views-row .views-field-field-heure-et-lieu {
  color: #f61b92;
}
.layout-home .main-right .view-cours .views-row .views-field-title a {
  color: #f61b92;
}
.layout-home .main-right .views-body {
  font-family: Router-Book;
  color: #f61b92;
}
.layout-home .main-right .views-body p {
  margin-bottom: 0;
}
.layout-home .main-right .vertical {
  transform: rotate(270deg);
  transform-origin: left bottom 0;
  font-size: 20px;
  position: fixed;
  padding-top: 220px;
  padding-left: 0px;
  color: #f51e96;
  font-family: CenturySchoolbookBT-Roman;
  text-transform: uppercase;
  padding-bottom: 15px;
}
.layout-home .main-right .bottom {
  background-color: white;
  position: fixed;
  left: 50%;
  right: 0;
  cursor: pointer;
}
.layout-home .main-right .bottom img {
  padding: 10px 0;
}
@media (max-width: 768px) {
  .layout-home .main-right .bottom {
    display: none;
  }
}
h2.news {
  text-transform: uppercase;
  max-width: 1200px;
  margin: 0 auto;
  color: #7d285a;
  font-family: CenturySchoolbookBT-Roman;
  padding: 30px 15px;
}
ul.pager-show-more {
  margin-top: 0;
  margin-bottom: 50px;
  list-style: none;
}
ul.pager-show-more li {
  list-style: none;
  text-align: left;
  color: #f61b92;
}
ul.pager-show-more li a {
  color: #f61b92;
}
ul.pager-show-more li a::before {
  content: "> ";
}
.front .view-cours p {
  margin-bottom: 0;
  margin-top: 10px;
}
.front .view-cours .views-row {
  margin-bottom: 33px;
  padding-bottom: 33px;
}
.front .view-cours .views-row-last {
  margin-bottom: 0;
}
.front .view-cours .views-row .views-field-title {
  font-size: 38px;
  line-height: 43px;
}
.front .view-cours .views-row .views-field-title a {
  color: #f61b92;
}
.front .view-cours .views-row .views-field-title a:hover {
  color: #7d285a;
}
.front .views-body a {
  color: #7d285a;
}
.front .more-link {
  text-align: left;
  background-color: #7d285a;
  display: inline-block;
}
.front .more-link a {
  color: #fff;
  text-decoration: none;
  padding: 14px 20px 10px 20px;
  display: block;
  text-transform: uppercase;
  font-family: CenturySchoolbookBT-Roman;
}
.front .more-link:hover {
  background-color: #f61b92;
}
.front .img-home {
  position: relative;
}
.front .img-home img {
  display: block;
}
.front .img-home .arrow {
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin-left: -51px;
}
@media (max-width: 740px) {
  .front .img-home .arrow {
    display: none;
  }
}
.front .img-home .txt {
  position: absolute;
  top: 60%;
  /* poussé de la moitié de hauteur du référent */
  transform: translateY(-50%);
  padding-left: 15px;
  width: 40%;
  color: white;
  font-family: CenturySchoolbookBT-Roman;
  text-transform: uppercase;
}
@media (min-width: 1280px) {
  .front .img-home .txt {
    padding-left: 10%;
  }
}
.front .img-home .txt h2 {
  text-decoration: underline;
  font-weight: normal;
  font-size: 1.5vw;
  line-height: 2vw;
  margin-bottom: 10px;
}
.front .img-home .txt h2 a {
  color: white;
}
.front .img-home .txt .content {
  margin-bottom: 30px;
  font-size: 2.5vw;
  letter-spacing: 0.05em;
  line-height: 3vw;
}
@media (max-width: 980px) {
  .front .img-home .txt h2 {
    margin-bottom: 0px;
  }
  .front .img-home .txt .content {
    margin-bottom: 0px;
  }
}
@media (max-width: 768px) {
  .front .img-home .txt {
    padding-left: 10px;
  }
  .front .img-home .txt h2 {
    margin-bottom: 0px;
    margin-top: 10px;
  }
  .front .img-home .txt .content {
    margin-bottom: 0px;
  }
}
.front .node-home {
  max-width: 1200px;
  margin: 80px auto;
  padding: 0 15px;
}
.front .node-home h2 {
  font-size: 52px;
  line-height: 59px;
  color: #f61b92;
  font-family: CenturySchoolbookBT-Roman;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.front .node-home .newlink a {
  color: #f61b92;
  font-family: 'CenturySchoolbookBT-Roman';
  display: block;
  width: 100%;
  text-decoration: none;
  border-bottom: 1px solid;
  letter-spacing: 0.015em;
  font-size: 30px;
  line-height: 35px;
  padding-bottom: 10px;
  margin-bottom: 25px;
}
.front .node-home .newlink a:hover {
  color: #7d285a;
}
.front .node-home .left {
  float: left;
  width: 48%;
  margin-right: 2%;
}
@media (max-width: 768px) {
  .front .node-home .left {
    width: 100%;
    margin-right: 0;
  }
}
.front .node-home .right {
  float: right;
  width: 48%;
  margin-left: 2%;
}
@media (max-width: 768px) {
  .front .node-home .right {
    width: 100%;
    margin-left: 0;
  }
}
.node-type-page h1 {
  width: 49%;
  margin-right: 1%;
  font-size: 44px;
  color: #f61b92;
  text-transform: uppercase;
  font-family: CenturySchoolbookBT-Roman;
}
@media (max-width: 768px) {
  .node-type-page h1 {
    width: 100%;
    margin-right: 0;
    font-size: 33px;
    line-height: 35px;
  }
}
.node-type-page h2 {
  margin-bottom: 0;
  margin-top: 0;
  color: #f61b92;
}
.node-type-page .field-name-body {
  color: #7e2858;
  width: 49%;
  margin-right: 1%;
  float: left;
}
@media (max-width: 768px) {
  .node-type-page .field-name-body {
    width: 100%;
    float: none;
    margin-right: 0;
  }
}
.node-type-page .field-name-field-texte-droit,
.node-type-page .field-name-field-crop-image {
  color: #7e2858;
  width: 49%;
  margin-left: 1%;
  float: left;
}
@media (max-width: 768px) {
  .node-type-page .field-name-field-texte-droit,
  .node-type-page .field-name-field-crop-image {
    width: 100%;
    float: none;
    margin-left: 0;
  }
}
.node-type-page blockquote {
  font-style: italic;
  font-family: CenturySchoolbookBT-Roman;
  font-size: 35px;
  color: #f61b92;
  line-height: 45px;
  margin: 0 150px 10px 0;
}
@media (max-width: 768px) {
  .node-type-page blockquote {
    margin-right: 0px;
  }
}
.node-type-page h4 {
  font-family: Router-Book;
  font-size: 16px;
  color: #f61b92;
  line-height: 24px;
  margin-bottom: 24px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  font-weight: normal;
}
.node-type-page .field-name-field-crop-image {
  margin-top: 1.5rem;
}
@media (max-width: 768px) {
  .node-type-page .field-name-field-crop-image {
    margin-top: 0;
  }
}
.node-type-page article {
  margin-bottom: 100px;
}
.node-type-page article p {
  margin-top: 0;
}
.node-type-page article a {
  display: inline-block;
  color: #f61b92;
}
.node-type-page article a.borders {
  border: 2px solid #f61b92;
  padding: 5px 10px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}
.node-type-page article ul {
  padding-left: 10px;
  margin-left: 10px;
}
.field-name-field-galerie-photos {
  clear: both;
}
.field-name-field-galerie-photos:before,
.field-name-field-galerie-photos:after {
  content: " ";
  display: table;
}
.field-name-field-galerie-photos:after {
  clear: both;
}
.field-name-field-galerie-photos .field-item {
  float: left;
  width: 49%;
  margin-right: 1%;
  margin-bottom: 1%;
  margin-top: 1%;
}
.field-name-field-galerie-photos .field-item.odd {
  margin-right: 0;
  margin-left: 1%;
}
.field-name-field-galerie-photos .field-item img {
  display: block;
}
#block-espacefemmes-agenda-months,
#block-menu-block-1 {
  font-family: CenturySchoolbookBT-Roman;
  clear: both;
}
#block-espacefemmes-agenda-months ul,
#block-menu-block-1 ul {
  margin: 0;
  margin-bottom: 50px;
  padding: 0;
  list-style: none;
}
#block-espacefemmes-agenda-months ul:before,
#block-menu-block-1 ul:before,
#block-espacefemmes-agenda-months ul:after,
#block-menu-block-1 ul:after {
  content: " ";
  display: table;
}
#block-espacefemmes-agenda-months ul:after,
#block-menu-block-1 ul:after {
  clear: both;
}
#block-espacefemmes-agenda-months ul li,
#block-menu-block-1 ul li {
  display: inline-block;
  margin-right: 18px;
}
#block-espacefemmes-agenda-months ul li a,
#block-menu-block-1 ul li a {
  font-size: 19px;
  color: #9d9c9c;
  padding: 10px 20px 5px 20px;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  border: 1px solid white;
}
#block-espacefemmes-agenda-months ul li a:hover,
#block-menu-block-1 ul li a:hover,
#block-espacefemmes-agenda-months ul li a.active,
#block-menu-block-1 ul li a.active {
  color: #f61b92;
  border: 1px solid #f61b92;
}
@media (max-width: 768px) {
  #block-espacefemmes-agenda-months ul li,
  #block-menu-block-1 ul li {
    margin-right: 30px;
    margin-bottom: 30px;
  }
  #block-espacefemmes-agenda-months ul li a,
  #block-menu-block-1 ul li a {
    font-size: 12px;
    padding: 9px 15px 5px 20px;
  }
}
#block-espacefemmes-agenda-months .flexnav li,
#block-menu-block-1 .flexnav li {
  width: auto;
}
#block-espacefemmes-agenda-months .flexnav li a,
#block-menu-block-1 .flexnav li a {
  background: white;
}
#block-espacefemmes-agenda-months ul.flexnav-show,
#block-menu-block-1 ul.flexnav-show {
  border: 1px solid #f61b92;
}
#block-espacefemmes-agenda-months ul.flexnav-show li,
#block-menu-block-1 ul.flexnav-show li {
  width: 100%;
}
#block-espacefemmes-agenda-months ul.flexnav-show li a,
#block-menu-block-1 ul.flexnav-show li a {
  border: none;
}
#block-espacefemmes-agenda-months .menu-button,
#block-menu-block-1 .menu-button {
  background-color: white;
  border: 1px solid #f61b92;
  color: #f61b92;
  text-transform: uppercase;
  font-size: 19px;
}
@media (max-width: 768px) {
}
#block-espacefemmes-agenda-months .menu-button .touch-button .navicon,
#block-menu-block-1 .menu-button .touch-button .navicon {
  color: #f61b92;
  font-family: inherit;
}
#block-menu-block-1 ul li {
  margin-bottom: 0;
}
.scroll-to-fixed-fixed {
  margin-top: 20px;
}
.sponsors {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
  margin-bottom: 80px;
}
.sponsors h2 {
  font-size: 52px;
  line-height: 59px;
  color: #f61b92;
  font-family: CenturySchoolbookBT-Roman;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.sponsors .list:before,
.sponsors .list:after {
  content: " ";
  display: table;
}
.sponsors .list:after {
  clear: both;
}
.sponsors .list .views-row {
  float: left;
  width: 25%;
}
@media (max-width: 768px) {
  .sponsors .list .views-row {
    width: 50%;
  }
}
.view-cours .views-row {
  color: #7d285a;
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #f61b92;
}
.view-cours .views-row:before,
.view-cours .views-row:after {
  content: " ";
  display: table;
}
.view-cours .views-row:after {
  clear: both;
}
.view-cours .views-row.views-row-last {
  border-bottom: none;
}
.view-cours .views-row .views-field-field-date {
  font-family: CenturySchoolbookBT-Roman;
  line-height: 36px;
  font-size: 26px;
  color: #f61b92;
}
@media (max-width: 768px) {
  .view-cours .views-row .views-field-field-date {
    font-size: 22px;
    line-height: 35px;
  }
}
.view-cours .views-row .views-field-field-pictogrammes article.node-pictogramme {
  float: left;
  margin-right: 18px;
}
.view-cours .views-row .views-field-title {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 10px;
}
.view-cours .views-row .views-field-title a {
  color: #f61b92;
  text-decoration: none;
  text-transform: uppercase;
  font-family: CenturySchoolbookBT-Roman;
}
@media (max-width: 768px) {
  .view-cours .views-row .views-field-title {
    font-size: 26px;
    line-height: 30px;
  }
}
.view-cours .views-row .views-field-field-heure-et-lieu {
  font-family: Router-Medium;
  color: #f61b92;
  margin-bottom: 15px;
}
.view-cours .views-row .left {
  float: left;
  width: 110px;
}
.view-cours .views-row .right {
  float: right;
  width: 600px;
}
@media (max-width: 1120px) {
  .view-cours .views-row .right {
    width: 500px;
  }
}
@media (max-width: 980px) {
  .view-cours .views-row .right {
    width: 600px;
  }
}
@media (max-width: 768px) {
  .view-cours .views-row .right {
    width: 100%;
  }
}
.view-cours .views-row .all {
  float: left;
  width: 700px;
}
@media (max-width: 768px) {
  .view-cours .views-row .all {
    width: 100%;
  }
}
.views-field-field-picto img,
.views-field-field-picto-gris img,
.field-name-field-picto img {
  width: 30px;
  height: auto;
}
.node-picto-thematique .field-name-field-pictogramme img {
  max-width: 150px;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .node-picto-thematique .field-name-field-pictogramme img {
    max-width: 180px;
  }
}
.node-picto-thematique .field-name-field-description {
  margin-bottom: 30px;
}
.field-name-field-description {
  display: none;
}
.views-field-field-pictogrammes article .header {
  display: none;
}
.view-pictogrammes {
  color: #9d9c9c;
}
.view-pictogrammes .views-row {
  margin-bottom: 50px;
}
.field-name-field-date .field-item,
.field-name-field-dates-du-cours .field-item {
  display: block;
  margin-right: 5px;
}
.layout-3col {
  clear: both;
}
.node-type-cours .layout-3col {
  margin-bottom: 140px;
}
.node-type-cours .layout-3col__right-content {
  width: 57.66667%;
  margin-left: 22.33333%;
}
@media (max-width: 768px) {
  .node-type-cours .layout-3col__right-content {
    width: 100%;
    margin-left: 0%;
  }
}
.node-type-cours .layout-3col__left-sidebar {
  width: 22.33333%;
  clear: none;
  margin-right: 77.66667%;
}
@media (max-width: 980px) {
  .node-type-cours .layout-3col__left-sidebar {
    clear: none;
  }
}
@media (max-width: 768px) {
  .node-type-cours .layout-3col__left-sidebar {
    width: 100%;
    clear: both;
    margin-left: 0%;
    margin-bottom: 50px;
  }
}
.node-type-cours main {
  color: #7d285a;
}
.node-type-cours h1 {
  text-transform: uppercase;
  font-family: 'CenturySchoolbookBT-Roman';
  font-size: 44px;
  line-height: 52px;
  font-weight: normal;
  color: #7d285a;
}
.node-type-cours .field-name-field-heure-et-lieu {
  font-family: Router-Medium;
  font-size: 18px;
  margin: 20px 0;
}
.node-type-cours .field-name-field-pictogrammes h2,
.node-type-cours .field-name-field-pictogramme-th-matique h2 {
  display: none;
}
.node-type-cours .field-name-field-pictogrammes article,
.node-type-cours .field-name-field-pictogramme-th-matique article {
  margin-bottom: 20px;
}
.node-type-cours .field-name-field-description {
  display: block;
}
.node-type-cours .field-name-field-telecharger-le-pdf {
  margin: 20px 0;
}
.node-type-cours .field-name-field-telecharger-le-pdf img {
  display: none;
}
.node-type-cours .field-name-field-telecharger-le-pdf a {
  color: #f61b92;
}
.node-type-cours .field-name-field-photo {
  margin: 20px 0 20px 0;
}
.node-type-cours aside.layout-3col__left-sidebar {
  margin-top: 40px;
}
.node-type-cours .form-item-smap {
  display: none;
}
.node-type-cours .subtitle {
  font-style: italic;
  margin-bottom: 20px;
}
.node-type-cours .field-name-field-pictogramme-th-matique .field-name-field-description {
  font-weight: 800;
  font-size: 1.2em;
}
#block-espacefemmes-cours-goback {
  margin: 20px 0;
}
#block-espacefemmes-cours-goback a {
  color: #f61b92;
  text-transform: uppercase;
  font-family: 'CenturySchoolbookBT-Roman';
  font-size: 17px;
  text-decoration: none;
}
#block-espacefemmes-cours-goback a img {
  float: left;
  margin-top: 2px;
  margin-right: 20px;
}
#block-espacefemmes-cours-goback a div {
  padding: 7px 5px 3px 5px;
  border: 1px solid #f61b92;
  display: inline-block;
}
#block-views-cours-relatifs-block {
  margin-top: 100px;
}
#block-views-cours-relatifs-block .views-row {
  margin-bottom: 20px;
}
#block-views-cours-relatifs-block .views-field-title a {
  font-family: CenturySchoolbookBT-Roman;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 1.15em;
  color: #7d285a;
  text-decoration: none;
}
#block-views-cours-relatifs-block .views-label-field-date {
  display: inline-block;
  font-weight: bold;
}
.header,
.sub-header {
  color: white;
  background-color: #f61b92;
}
footer {
  background-color: #7d285a;
  color: white;
}
footer a {
  color: white;
}
footer a:visited {
  color: white;
}
body.page-agenda header,
body.node-type-cours header,
body.page-agenda .sub-header,
body.node-type-cours .sub-header {
  color: white;
  background-color: #f61b92;
}
body.page-agenda footer,
body.node-type-cours footer {
  background-color: #7d285a;
  color: white;
}
body.page-agenda footer a,
body.node-type-cours footer a {
  color: white;
}
body.rose .header,
body.rose .sub-header {
  background-color: #f61b92;
}
body.rose #block-menu-block-1 ul li a:hover,
body.rose #block-menu-block-1 ul li a:focus,
body.rose #block-menu-block-1 ul li a.active {
  color: #f61b92;
  border-color: #f61b92;
}
body.rose #block-menu-block-1 ul.flexnav-show {
  border-color: #f61b92;
}
body.rose #block-menu-block-1 .menu-button {
  color: #f61b92;
  border-color: #f61b92;
}
body.rose #block-menu-block-1 .menu-button .touch-button .navicon {
  color: #f61b92;
}
body.rose h1,
body.rose h2 {
  color: #f61b92;
}
body.rose blockquote {
  color: #f61b92;
}
body.rose h4 {
  color: #f61b92;
  font-family: Router-Book;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 24px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  font-weight: normal;
}
body.rose article a {
  color: #f61b92;
}
body.rose article a.borders {
  border-color: #f61b92;
}
body.rose footer #block-block-1,
body.rose footer #block-block-2 {
  background-color: #f61b92;
}
body.violet .header,
body.violet .sub-header {
  background-color: #8232A0;
}
body.violet #block-menu-block-1 ul li a:hover,
body.violet #block-menu-block-1 ul li a:focus,
body.violet #block-menu-block-1 ul li a.active {
  color: #8232A0;
  border-color: #8232A0;
}
body.violet #block-menu-block-1 ul.flexnav-show {
  border-color: #8232A0;
}
body.violet #block-menu-block-1 .menu-button {
  color: #8232A0;
  border-color: #8232A0;
}
body.violet #block-menu-block-1 .menu-button .touch-button .navicon {
  color: #8232A0;
}
body.violet h1,
body.violet h2 {
  color: #8232A0;
}
body.violet blockquote {
  color: #8232A0;
}
body.violet h4 {
  color: #8232A0;
  font-family: Router-Book;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 24px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  font-weight: normal;
}
body.violet article a {
  color: #8232A0;
}
body.violet article a.borders {
  border-color: #8232A0;
}
body.violet footer #block-block-1,
body.violet footer #block-block-2 {
  background-color: #8232A0;
}
#user-login {
  margin-bottom: 150px;
}
body.node-type-page ul.tabs,
body.node-type-home ul.tabs {
  position: fixed;
  bottom: 0;
  z-index: 9999999;
  left: 0;
}
#block-system-navigation {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  background: black;
  height: 35px;
}
#block-system-navigation ul {
  margin: 0;
  padding: 0.25em 0 0.25em 1em;
}
#block-system-navigation ul li {
  display: inline;
  position: relative;
}
#block-system-navigation ul li.expended {
  list-style-type: circle;
  list-style-image: url(/misc/menu-expanded.png);
  padding: 0.2em 0.5em 0 0;
}
#block-system-navigation ul li:hover ul {
  display: block;
}
#block-system-navigation ul li a {
  color: white;
  font-size: 11px;
  margin-right: 10px;
  padding: 10px;
}
#block-system-navigation ul ul {
  position: absolute;
  display: none;
  background: #95be4a;
  padding: 4px 20px 10px;
  left: -13px;
  top: 22px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  width: 162px;
}
.section-devenir-membre-125 .layout-3col__right-sidebar,
.section-mitglied-werden-145 .layout-3col__right-sidebar {
  width: 56%;
  padding-top: 9em;
  padding-bottom: 15em;
}
.section-devenir-membre-125 .form-item-smap,
.section-mitglied-werden-145 .form-item-smap {
  display: none;
}
.section-devenir-membre-125 .subtitle,
.section-mitglied-werden-145 .subtitle {
  margin-top: 1em;
  border-top: solid 1px black;
  padding-top: 0.5em;
}
